body {
    padding: 0;
  }
  html {
    scroll-behavior: smooth;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Merriweather", serif;
  }
  
  ul li a {
    font-family: "Roboto", sans-serif !important;
  }
  
  /* common */
  .white {
    color: #ffffff !important;
  }
  a,
  a:hover {
    text-decoration: none;
  }
  .list-none {
    list-style: none;
  }
  h1 {
    font-size: 59px;
    line-height: 1.2;
    font-weight: 900 !important;
  }
  p {
    line-height: 1.7;
  }
  .font-30 {
    font-size: 30px;
  }
  .font-13 {
    font-size: 13px;
  }
  .font-14 {
    font-size: 14px;
  }
  .font-15 {
    font-size: 15px;
  }
  .font-16 {
    font-size: 16px;
  }
  .font-17 {
    font-size: 17px;
  }
  .font-36 {
    font-size: 36px;
    line-height: 1.4;
  }
  .font-20 {
    font-size: 20px;
  }
  .font-23 {
    font-size: 23px;
  }
  .font-25 {
    font-size: 25px;
  }
  .fw-400 {
    font-weight: 400;
  }
  button:focus,
  .btn.focus,
  .btn:focus {
    outline: 0;
    box-shadow: none;
  }
  .theme-clr {
    color: #181818;
  }
  
  /* header */
  /* top-header */
  .top-header {
    background-color: #f6a426;
    padding: 8px 0;
  }
  .top-header a:hover {
    color: #ffffff;
  }
  .top-header img {
    width: 22px;
  }
  
  .top-header ul img {
    width: auto;
    transition: all 0.3s linear;
  }
  .top-header ul li:hover img {
    transform: translateY(-2px);
  }
  address {
    margin-bottom: 0;
  }
  
  .top-header ul li {
    margin: 0px 20px;
  }
  
  .number-btn a {
    color: #ffffff;
    text-decoration: none;
    padding: 9px 28px;
    border-radius: 4px;
    font-size: 15px;
    transition: all 0.3s linear;
    background: linear-gradient(to right, white 50%, #F6A326  50%);
    display: block;
    background-size: 200% 100%;
    background-position: right bottom;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
  }

.number-btn a:hover {
    color: #f6a426;
    background-position: left bottom !important;
    border-color: #f6a426;
}
  .number-btn a .call-hover {
    display: none;
  }
  .number-btn a img {
    width: 17px;
    height: 17px;
  }
  .number-btn a:hover .call-hover {
    display: block !important;
  }
  .number-btn a:hover .call-img {
    display: none !important;
  }
  /*
  .navbar-brand img {
      width: 130px;
  }*/
  
  /* navbar */
  .sticky {
    position: fixed !important;
    width: 100%;
    top: 0;
    padding: 3px 0px !important;
    background-color: #ffffff !important;
    z-index: 999;
  }
  /*
  .sticky .navbar-brand img {
      width: 72px;
  }*/
  .navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0);
    font-size: 16px;
    font-weight: 400;
    border-bottom: 2px solid transparent;
  }
  li.nav-item {
    margin: 0 10px;
  }
  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(59 85 154);
  }
  nav.navbar.bg-light {
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 32%);
    padding: 0px 0px;
    background-color: #ffffff;
  }
  
  /* banner */
  .banner-slider {
    /* height:527px; */
    overflow: hidden;
  }
  .banner-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background-color: rgba(0,0,0,0.2); */
  }
  .banner-text {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .banner-text h5 {
    font-size: 16px;
    line-height: 1.5;
  }
  .enquiry {
    background-color: #0000007a;
    padding: 25px 22px;
    border-radius: 4px;
  }
  .btn-theme {
    background-color: #ffffff;
    border: 1px solid transparent;
    padding: 6px 33px;
    font-size: 15px;
    color: #007aff;
    font-weight: 500;
    transition: all 0.3s linear;
    background: linear-gradient(to right, #007aff 50%, #ffffff 50%);
    display: block;
    background-size: 200% 100%;
    background-position: right bottom;
    border: 1px solid transparent;
    margin: 0 auto;
  }
  .btn-theme:hover {
    color: #ffffff;
    background-position: left bottom !important;
    border-color: #ffffff;
  }
  .btn-modal {
    background-color: #007aff;
    border: 1px solid transparent;
    padding: 6px 33px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
  }
  .off-white {
    background-color: #f7f7f5;
  }
  
  /* about */
  
  .about #accordion .btn-link {
    width: 100%;
    text-align: left;
    background-color: #007aff;
    border: none;
    border-radius: 4px;
    text-decoration: none;
    color: #ffffff !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    padding: 8px 21px;
    font-weight: 700;
  }
  #accordion .btn-link.collapsed img {
    transform: rotate(178deg);
  }
  #accordion .btn-link img {
    width: 12px;
  }
  .card-header {
    padding: 0 !important;
    border: none !important;
  }
  .card {
    border: none !important;
    margin: 10px 0;
  }
  .btn-link .plus_img {
    display: none;
  }
  .btn-link.collapsed .minus-img {
    display: none !important;
  }
  .btn-link.collapsed .plus_img {
    display: block !important;
  }
  
  /* type */
  .type-inner {
    transition: all 0.3s linear;
  }
  .type-inner:hover img {
    transform: scale(1.1);
  }
  .type-img {
    height: 155px;
    width: 100%;
    overflow: hidden;
  }
  .type-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s linear;
  }
  .type-inner h5 {
    background-color: #3b559a;
    padding: 5px 0;
    color: #ffffff;
    letter-spacing: 0.7px;
    transition: all 0.3s linear;
  }
  /* product */
  
  .product,
  .about {
    overflow: hidden;
  }
  .product-inner {
    padding: 16px;
  }
  .product-inner img {
    width: 100%;
  }
  .product-img {
    border-radius: 4px;
    border: 4px solid #3e3e3e0f;
    transition: all 0.5s linear;
  }
  .product-img:hover {
    box-shadow: 0 0 30px rgb(0 0 0 / 8%);
  }
  .product .slick-dots li.slick-active button:before {
    color: #3b559a !important;
  }
  .product .slick-dots li {
    margin: 0 !important;
  }
  
  .product .slick-dots li button:before {
    font-size: 15px !important;
  }
  /* why */
  
  .why-inner {
    border-bottom: 5px solid;
    border-radius: 4px;
    height: 100%;
    min-height: 204px;
    padding-top: 30px;
    transition: all 0.3s linear;
  }
  .why-inner:hover {
    transform: translateY(-10px);
    border-color: #3b559a;
  }
  
  /* benefits */
  .benefits #accordion .btn-link {
    width: 100%;
    text-align: left;
    background-color: #cd9831;
    border: none;
    border-radius: 4px;
    text-decoration: none;
    color: #ffffff !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 19px;
    padding: 5px 18px 6px;
    font-weight: 700;
  }
  .benefits .card {
    margin: 0 0 22px;
  }
  
  /* footer */
  footer {
    background: #3b559a;
  }
  .footer-logo {
    /* width: 165px;*/
    margin-top: -28px;
  }
  
  .copyright-ftr {
    border-top: 1px solid #ffffff47;
  }
  .copyright-ftr a:hover {
    color: #ffffff;
  }
  .mobile-fixed {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #ce9b1c;
    box-shadow: 0px -3px 13px rgb(0 0 0 / 65%);
  }
  .mobile-fixed li {
    width: 33.33%;
    background-color: transparent;
  }
  .mobile-fixed li a img {
    width: 20%;
    margin: 0 2px 3px;
  }
  .mobile-fixed ul {
    padding: 4px 2px 0 !important;
  }
  .mobile-fixed li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff !important;
    font-weight: 500;
    padding: 5px 0;
    font-size: 14px;
    margin: 0;
    background-color: transparent;
    text-transform: capitalize;
    border: none;
  }
  /* media */
  
  @media only screen and (max-width: 1023px) {
    .number-btn {
      width: 300px;
      text-align: center;
      margin: 7px 0 11px;
    }
    .number-btn a {
      text-align: center;
      justify-content: center;
    }
    nav.navbar.bg-light {
      padding: 1px 16px !important;
    }
    .start img {
      width: 100%;
    }
    .type-inner img {
      width: 100%;
    }
    ul.navbar-nav {
      padding: 17px 0px 0;
      align-items: flex-start !important;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1200px) {
    .banner-slider,
    .banner-inner {
      height: 580px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .franchise .col-md-3,
    .type .col-md-3,
    footer .col-md-3,
    footer .col-md-2,
    footer .col-md-4 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
      margin-bottom: 10px !important;
    }
    .benefits .col-md-6 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
    }
    .benefits .col-md-5 {
      -ms-flex: 0 0 80%;
      flex: 0 0 80%;
      max-width: 80%;
    }
    h1 {
      font-size: 45px;
    }
    .banner-slider,
    .banner-inner {
      height: 580px;
    }
    .banner-text .col-md-4 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 41.333333%;
      max-width: 41.333333%;
    }
  }
  @media only screen and (max-width: 767px) {
    .footer-logo {
      margin-top: 0;
      margin-bottom: 20px;
    }
    br {
      display: none;
    }
    .banner-text {
      position: static;
      padding: 20px 0;
    }
    .baner_inner {
      position: absolute;
      top: 5%;
    }
    .banner-slider {
      height: 245px !important;
    }
    .about #accordion .btn-link {
      font-size: 14px;
    }
    h1 {
      font-size: 25px;
    }
    .baner_inner h4 {
      font-size: 17px;
    }
    .banner .banner-inner {
      height: 220px;
    }
    .font-36 {
      font-size: 25px;
    }
    .quality img {
      width: 70%;
    }
    .start img {
      width: 100%;
    }
    footer .font-25 {
      font-size: 21px;
      margin-top: 20px;
    }
    footer .font-20 {
      font-size: 17px;
    }
    .type-inner img {
      width: 100%;
    }
    .navbar-brand {
      margin: 0;
    }
  }
  
  @media screen and (max-width: 500px) {
    footer {
      margin-bottom: 62px;
    }
    .bubble {
      display: none !important;
    }
    .mobile-fixed {
      display: block !important;
    }
    .font-36 {
      font-size: 22px !important;
      text-align: center;
    }
    .number-btn a {
      padding: 9px 11px;
      font-size: 16px;
    }
    .navbar-brand {
      width: 40%;
    }
    .quality img {
      width: 26% !important;
    }
    .w-20 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 33.33%;
      flex: 0 0 33.33%;
      max-width: 33.33%;
    }
    .banner .banner-inner {
      height: 360px !important;
    }
    .font-23 {
      font-size: 19px !important;
    }
    .font-30 {
      font-size: 21px;
    }
    .number-btn a img {
      width: 10px;
      height: 10px;
    }
    a.pdf_img {
      display: block !important;
    }
  }
  a.pdf_img {
    display: none;
    position: fixed;
    bottom: 15%;
    right: 8px;
    background-color: #3b559a;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 1px 1px 6px 0px rgb(0 0 0 / 60%);
  }
  a.pdf_img img {
    width: 77px;
    padding: 11px;
  }
  .bubble {
    position: fixed;
    bottom: 0px;
    right: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 0;
    margin: auto;
    justify-content: center;
  }
  .bubble img {
    width: 55px;
  }
  .bubble a {
    margin-top: 8px;
/*     background-color: white; */
    border-radius: 50%;
/*     box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 46%); */
    overflow: hidden;
  }
  .franchise-inner {
    background-color: #aaaaaa;
    padding: 10px;
    height: 100%;
    border-radius: 4px;
    transition: all 0.5s linear;
  }
  .franchise-inner:hover {
    background-color: #3b559a;
    box-shadow: 0 0 30px rgb(0 0 0 / 8%);
  }
  .franchise-inner h6,
  .franchise-inner p {
    transition: all 0.3s linear;
  }
  .franchise-inner:hover h6,
  .franchise-inner:hover p {
    color: #ffffff;
  }
  
  .col-md-6.about-section {
    padding-left: 30px;
  }
  
  a.navbar-brand.new-brand-wrapper img {
    height: 76px;
    width: 127px;
    object-fit: contain;
  }
  
  .higher-wrapper-heading h2 {
    font-size: 30px;
    text-align: center;
    margin-top: 46px;
    color: #ce9b1c;
    font-weight: 600;
/*     letter-spacing: 16px; */
  }
  
  h5.each-wrapper {
    color: #ce9b1c;
    font-weight: 700;
  }
  
  .overview-content {
    padding-top: 14px;
  }
  
  .higher-wrapper h2 {
    color: #ce9b1c;
    font-weight: 700;
    margin: 0px;
    font-size: 31px;
    line-height: 67px;
  }
  
  span.title-tag {
    color: #222;
    font-weight: 500;
  }
  
  .more-one {
    background-color: #ce9b1c;
    padding: 10px 32px;
    border-radius: 0px;
  }
  
  section.quality-wrapper {
    margin-top: 50px;
  }
  
  /* 
  .moder-center {
      display: flex;
      align-items: center;
  } */
  
  .room-new h5 {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 28px;
    font-size: 26px;
  }
  
  .more-one {
    background-color: #ce9b1c;
    padding: 10px 32px;
    border-radius: 0px;
    border: none;
    color: #fff;
  }
  
  .more-one:hover {
    background-color: #000000;
  }
  
  .rainbow {
    position: relative;
    z-index: 0;
    height: 600px;
    border-radius: 10px;
    overflow: hidden;
    padding: 2rem;
  
    &::before {
      content: "";
      position: absolute;
      z-index: -2;
      left: -50%;
      top: -50%;
      width: 200%;
      height: 200%;
      background-color: #399953;
      background-repeat: no-repeat;
      background-size: 50% 50%, 50% 50%;
      background-position: 0 0, 100% 0, 100% 100%, 0 100%;
      background-image: linear-gradient(#399953, #399953),
        linear-gradient(#fbb300, #fbb300), linear-gradient(#d53e33, #d53e33),
        linear-gradient(#377af5, #377af5);
      animation: rotate 4s linear infinite;
    }
  
    &::after {
      content: "";
      position: absolute;
      z-index: -1;
      left: 6px;
      top: 6px;
      width: calc(100% - 12px);
      height: calc(100% - 12px);
      background: white;
      border-radius: 5px;
    }
  }
  
  .apartment-wrapper {
    background-image: url(../images/roombg.png);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 143px 0px 129px 0px;
  }
  
  .hill-wrapper h2 {
    color: #fff;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
  }
  .links-one-wrapper li {
    margin-bottom: 22px;
  }
  
  .table-one th {
    color: #fff !important;
    text-align: center;
    font-weight: 600;
  }
  
  .table-one td {
    color: #fff;
    text-align: center;
    font-weight: 600;
  }
  
.table-one {
    background-color: currentcolor;
    opacity: 0.8;
}

  ul.d-flex.align-items-center.list-none.justify-content-start.p-0.m-0.social-wrapper
    li {
    margin: 0px 18px;
  }
  
  @keyframes background-animation {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 100% 100%;
    }
  }
  
  .apartment-wrapper {
    animation: background-animation 10s ease infinite;
  }
  
  section.apartment-wrapper {
    margin-top: 100px;
  }
  
  .highlighs h2 {
    color: #fff;
    font-weight: 600;
    text-align: center;
  }
  
  section.trident-wrapper {
    margin-top: 100px;
  }
  
  .trident-wrapper {
    background-image: url(../images/dinning.jpg);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 143px 0px 129px 0px;
  }
  
  .gallery {
    background-image: url(../images/gallery-bg.png);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 143px 0px 129px 0px;
/*     animation: background-animation 10s ease infinite; */
  }
  
  @keyframes background-animation {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 100% 100%;
    }
  }
  
  @keyframes background-animation {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 100% 100%;
    }
  }
  
  .trident-wrapper {
    animation: background-animation 10s ease infinite;
  }
  
  :root {
    --main-color: #d28a02;
  }
  
  .counter {
    color: var(--main-color);
    /* border: 1px solid var(--main-color); */
    border: 1px solid #fff;
    text-align: center;
    width: 210px;
    height: 210px;
    padding: 42px 30px 40px;
    margin: 0 auto;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    margin-top: 42px;
  }
  
  .counter:before,
  .counter:after {
    content: "";
    background: var(--main-color);
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 12px;
    left: 12px;
    right: 12px;
    bottom: 12px;
    z-index: -1;
  }
  
  .counter:after {
    background: #fff;
    border-radius: 15px 15px 120px 15px;
  }
  
  .counter .counter-icon {
    font-size: 35px;
    line-height: 35px;
    margin: 0 0 16px;
  }
  
  .counter h3 {
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 4px;
  }
  
section#price .table thead th {
       border-bottom: 1px solid #ffffff !important;
}

section#price .table-bordered td, .table-bordered th {
    border: 1px solid #ffffff !important;
}

section.our-location-wrapper {
    padding-top: 100px;
    padding-bottom: 100px;
}
  .counter .counter-value {
    font-size: 33px;
    font-weight: 600;
    display: block;
  }
  
  .counter.green {
    --main-color: #000000;
  }
  
  .counter.pink {
    --main-color: #fc427b;
  }
  
  .counter.blue {
    --main-color: #0a74d5;
  }
  
  @media screen and (max-width: 990px) {
    .counter {
      margin-bottom: 40px;
    }
  }
  
  .amenities-heading h2 {
    text-align: center;
    color: #ce9b1c;
    font-weight: 700;
  }
  
  section.Amenities-wrapper {
    margin-top: 100px;
  }
  
  .club-wrapper {
    text-align: center;
    border: 1px solid #d28a02;
    padding: 0px 22px;
    border-radius: 5px;
  }
  
  .house-wrapper h4 {
    color: #fff;
    padding: 8px 0px;
    font-size: 18px;
  }
  
  .house-wrapper {
    background-color: #d28a02;
    margin-top: 12px;
    margin-bottom: 25px;
  }
  
  .cb-wrapper {
    margin-top: 18px;
  }
  
  .hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
  }
  
  .hvr-grow:hover,
  .hvr-grow:focus,
  .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  
  section.planned-wrapper {
    margin-top: 100px;
  }
  
  .planned-wrapper h2 {
    color: #d28a02;
    text-align: center;
    font-weight: 600;
  }
  
  .located-wrapper {
    margin-top: 26px;
  }
  
  /* section.about.py-5.benefits.faq-1 {
      background-color: black;
      margin-top: 100px;
  } */
  
  .floater {
    animation-name: floater;
    -webkit-animation-name: floater;
  
    animation-duration: 3s;
    -webkit-animation-duration: 3s;
  
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
  
    visibility: visible !important;
  }
  
  @keyframes floater {
    0% {
      transform: translateY(0%);
    }
    50% {
      transform: translateY(8%);
    }
    100% {
      transform: translateY(0%);
    }
  }
  
  @-webkit-keyframes floater {
    0% {
      -webkit-transform: translateY(0%);
    }
    50% {
      -webkit-transform: translateY(8%);
    }
    100% {
      -webkit-transform: translateY(0%);
    }
  }
  
  .btn:focus,
  .btn:active,
  button:focus,
  button:active {
    outline: none !important;
    box-shadow: none !important;
  }
  
  #image-gallery .modal-footer {
    display: block;
  }
  
  .thumb {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  
  /* 
  #faq {
      background-image: url(../images/building-bg.png);
      background-repeat: no-repeat;
      width: 100%;
      background-size: cover;
      height: auto;
      padding: 143px 0px 129px 0px;
  
  
  } */
  
  @keyframes background-animation {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 100% 100%;
    }
  }
  
  #faq {
    animation: background-animation 10s ease infinite;
  }
  
  section#faq {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
  
  #contact {
    background-image: url(../images/footer.png);
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 58px 0px 52px 0px;
  }
  
  @keyframes background-animation {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 100% 100%;
    }
  }
  
  #contact {
    animation: background-animation 10s ease infinite;
  }
  
  .copyright-ftr.py-2 {
    background: #f6a326 !important;
  }
  
  /* div#contact {
      margin-top: 100px;
  } */
  
/* 
.slick-next {
    right: 84px !important;
}

.slick-next:before {
    content: '→';
    content: url(../images/right-arrow.png) !important;
}



.slick-prev:before {
    content: '←';
   content: url(../images/leftt-arrow.png) !important;
}
 */

button.slick-next.slick-arrow {
   
   content: url(../images/right-arrow.png) !important;
}

img.img-fluid.image-demo-wrapper {
    border: 1px solid #2c2c44;
    padding: 10px;
}









@media (min-width: 1200px) { 





}

@media (min-width: 992px) and (max-width: 1199px) { 




}

@media (min-width: 768px) and (max-width: 991px) { 
.popup-inner {
    width: 100% !important;
   }

}


@media (min-width: 576px) and (max-width: 767px) { 
button.more-one {
    margin-bottom: 30px !important;
}

.club-wrapper.hvr-grow.floater {
    margin-bottom: 30px !important;
}

.popup-inner {
    width: 100% !important;
   }

}






@media (max-width: 575px) { 

button.more-one {
    margin-bottom: 30px !important;
}

.club-wrapper.hvr-grow.floater {
    margin-bottom: 30px !important;
}


.popup-inner {
    width: 100% !important;
   }

}








/* 
.popup{
    background-color: #f6a426;
    width: 450px;
    padding: 30px 40px;
    position: fixed;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
}
 */

.popup {
    background-color: #0000007d;
    width: 100%;
    padding: 30px 40px;
    position: fixed;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
    height: 100%;
    /* top: 0px; */
    z-index: 999;
}


.popup-inner {
    width: 40%;
    margin: 0 auto;
    background: #000000d9;
    padding: 30px 40px 50px;
    margin-top: 93px;
}



.popup button{
    display: block;
/*     margin:  0 0 20px auto; */
    background-color: transparent;
    font-size: 30px;
    color: #ffffff;
    border: none;
    outline: none;
    cursor: pointer;
}

.popup p{
    font-size: 14px;
    text-align: justify;
    margin: 20px 0;
    line-height: 25px;
}

